## xfce-theme-manager 0.3.6

=== debian/changelog ===
xfce-theme-manager (0.3.6-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 15:56:59 -0700

xfce-theme-manager (0.3.6-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.
  * Drop build-dep on quilt.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Mar 2015 14:03:20 -0800

xfce-theme-manager (0.3.6-1~ppa+utopic0) utopic; urgency=low

  * New upstream release.

 -- Thanh Tung Nguyen <thngtong@gmail.com>  Sat, 04 Oct 2014 15:07:52 +0100

xfce-theme-manager (0.3.5-1~ppa+utopic0) utopic; urgency=low

  * Initial release.

 -- Thanh Tung Nguyen <thngtong@gmail.com>  Sat, 20 Sep 2014 16:16:12 +0100
