=== debian/control ===
Source: xfce-theme-manager
Section: xfce
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Thanh Tung Nguyen <thngtong@gmail.com>
Homepage: http://xfce-look.org/content/show.php?content=149647
Standards-Version: 3.9.5
Build-Depends: dh-autoreconf, debhelper (>= 9), gawk, libcairo2-dev,
 libglib2.0-dev (>= 2.30.0), libgtk2.0-dev (>= 2.24.0), libxcursor-dev,
 libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.1), pkg-config (>= 0.9.0),
 unzip

Package: xfce-theme-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: unzip
Suggests: xfce4-composite-editor
Description: Integrated xfce4 theme manager
 Having switched to Xfce from gnome one of the main annoyances I have found is
 having multiple settings GUI's for setting the theme, one for the window border
 and one for the controls/icons and neither include thumbnails!
 .
 This package contains the binary.
